.modalBdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #292929E6;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    transition: 300ms ease-in-out;
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    z-index: 1000000;
}

.modalBdrop.modalShown {
    visibility: visible;
    pointer-events: unset;
    opacity: 1;
}

.catModalOuter {
    position: relative;
    max-width: 1190px;
    width: 100%;
}

.catModalInner {
    padding: 20px;
    background-color: var(--wp--preset--color--base);
    border-radius: 45px;
    overflow-y: auto;
}

.catModalCloser {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background: var(--wp--preset--color--accent-1);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    cursor: pointer;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 1;
}

/*CATALOGUE*/
.catModalOuter {
    height: 100%;
}

.catModalInner {
    height: 100%;
    overflow-y: auto;
}

.catFormTitle {
    text-align: center;
    font-weight: 500;
    padding-top: 2rem;
}

@media (max-width: 339.98px) {
    .catFormWrap .formDataWrap .formHeading {
        font-size: 1rem;
    }
    
    .catFormWrap .gdprRow .wpcf7-list-item-label {
        font-size: 0.78em;
    }
}